package com.zhongshu.card.client.type.paySetting;

import lombok.Getter;

/**
 * 结算规则
 */
public enum SettlementRulesType {
    Dn("D+N"),
    Regular("定期结算"),
    ;

    @Getter
    private String remark;

    SettlementRulesType(String remark) {
        this.remark = remark;
    }
}
